@media (max-width: 1023px) {
    html,
    html[lang="he"] {
        font-size: 1vw;
    }
    .ac-container,
    .ac-form-popup,
    .ac-open-form {
        background-color: #fff;
    }
    #ac-part-1,
    section,
    section.ac-show {
        opacity: 1;
    }
    #ac-part-1 #ac-open-form,
    .ac-open-form {
        padding: 0.6rem 1.3rem 0.6rem 0.8rem;
        font-size: 1.6rem;
        margin: 0 auto;
    }
    html[lang="he"] {
        direction: rtl;
    }
    html[lang="Us-en"],
    html[lang="en"] {
        direction: ltr;
    }
    svg {
        width: 100%;
        height: 100%;
    }
    .ac-open-form,
    body,
    h1 {
        font-family: NarkissBlock-Medium;
    }
    #ac-part-5 .ac-text strong,
    .ac-font-bold,
    h2 {
        font-family: NarkissBlock-Bold;
    }
    .ac-font-light,
    .page-thanks h1 {
        font-family: NarkissBlock-Light;
    }
    #ac-part-7 .ac-icons-row3 .ac-text:nth-child(3),
    .ac-color-black {
        color: #000;
    }
    .ac-color-blue,
    h2 {
        color: #464968;
    }
    .slick-dotted.slick-slider {
        width: 75vw;
        margin: 2rem auto;
    }
    .ac-slider button {
        position: absolute;
        margin: 0;
        background-color: transparent;
        border: 0;
        width: 4rem;
        top: 50%;
    }
    .slick-dots {
        bottom: -3rem;
        display: none;
    }
    .ac-slider button svg path {
        transition: stroke 0.5s;
    }
    .slick-dots li button:before {
        content: "";
    }
    .ac-sr-only {
        position: fixed;
        left: -10000px;
        top: auto;
        width: 1px;
        height: 1px;
        overflow: hidden;
    }
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    .ac-open-form {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        width: max-content;
        border-radius: 0.3rem;
    }
    #ac-part-1 #ac-open-form .ac-arrow-left,
    .ac-open-form .ac-arrow-left {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 1.5rem;
        height: 1.5rem;
    }
    #ac-part-1 #ac-open-form .ac-arrow-left {
         width: 2rem;
        height: 2rem;
    }
    .ac-icons-row2 .ac-icon-box {
             background-color: transparent;
            padding: 0% 0%;
            width: 21%;
            border-radius: 0.8rem;
            border: 0.1rem solid #315455;
            padding-top: 3.3rem;
    }
   
    .ac-icons-row2 .ac-icon {
        height: 7rem;
    }
    .ac-icons-row2 .ac-text {
               font-size: 1.15rem;
            line-height: 1.1;
            display: block;
            margin: 0rem auto;
            min-height: 4rem;
    }
    .ac-col,
    .ac-container,
    .ac-container-flued,
    .ac-icons-row,
    header,
    header a {
        display: flex;
    }
    .ac-container {
                width: 70rem;
            margin: 0 auto;
            height: auto;
            padding: 3rem 1rem;
            border-top: 0.1rem solid #9d3e5e;
            border-radius: 0;
            text-align: center;
            color: #9d3e5e;
            flex-direction: column;
            border-bottom: 0.1rem solid #9d3e5e;
    }
    .ac-container-flued {
        width: 100%;
        justify-content: center;
        flex-direction: row-reverse;
    }
    #ac-part-2 .ac-container-flued,
    #ac-part-3 .ac-container-flued,
    #ac-part-4 .ac-container-flued,
    #ac-part-5 .ac-container-flued,
    #ac-part-6 .ac-container-flued {
                width: 75rem;
      margin: 0 auto;
    }
    .ac-col {
        width: 44%;
        flex-direction: column;
        justify-content: center;
    }
    .ac-img-responsive {
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: block;
    }
    .ac-c2c {
        display: none;
    }
    h1 {
    font-size: 7.2rem;
            margin: 0 auto 1rem;
            position: relative;
            line-height: 1.2;
            color: #9d3e5e;
            font-weight: 700;
    }
    h1 small {
        font-size: 0.3em;
        display: block;
        margin-top: -1rem;
    }
    h2 {
        font-size: 2.5rem;
        margin-bottom: 3rem;
    }
    .ac-icons-row,
    p {
        font-size: 1.2rem;
    }
    .page-thanks footer {
        height: 0;
    }
    .page-thanks header {
        justify-content: center;
        flex-direction: column;
        height: 100vh;
    }
    .page-thanks h1 {
        color: #9d3e5e;
        font-size: 2rem;
        position: relative;
        top: 2rem;
        text-align: center;
        line-height: 1.2;
    }
    .ac-form-popup {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -51%);
        padding: 0;
        border: 1px solid #ccc;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 9999;
        width: 100%;
        height: 100vh;
    }
    .ac-yoman-flah,
    header {
        position: fixed;
        z-index: 3;
    }
    .ac-form-popup .ac-header-popup {
        background-color: #9d3e5e;
        width: 100%;
        height: 16vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .ac-form-popup .ac-header-popup .ac-logo-svg {
        width: 10rem;
    }
    .ac-form-popup .ac-header-popup img {
        width: auto;
        height: 8vh;
    }
    .ac-form-popup .ac-close-wrapper {
        position: relative;
        top: 0;
        width: 100%;
        height: 0;
    }
    .ac-form-popup .ac-close-wrapper button {
        position: absolute;
        left: 1rem;
        top: 1rem;
        width: 4rem;
        height: 4rem;
        background-color: transparent;
        border: 0;
    }
    header {
        width: 100%;
        height: 10vw;
        background-color: #fff;
        justify-content: space-between;
        align-items: center;
        top: 0;
        transition: top 0.5s;
        flex-direction: row;
        padding: 1vh 4rem;
    }
    header a {
        color: #fff;
        text-decoration: none;
    }
    header a.ac-headerlink-logo {
        width: 12rem;
    }
    header a.ac-headerlink-iconphone {
        background-color: #9d3e5e;
        flex-direction: row-reverse;
        font-size: 1.5rem;
        padding: 1vh 1rem 1.1vh;
        justify-content: center;
        border: 1px solid #9d3e5e;
        border-radius: 0rem;
    }
    header a.ac-headerlink-iconphone img {
        position: relative;
        top: 0.3vh;
        width: 1.2rem;
    }
    header a.ac-headerlink-iconphone:hover {
        color: #9d3e5e;
        background-color: #fff;
        transition:
            color 0.5s,
            background-color 0.5s;
    }
    header .ac-header-logo {
        width: auto;
        height: 6vh;
    }
    main {
        margin-top: 10vw;
    }
    section {
        width: 100%;
        height: 26rem;
        padding: 3rem 0;
        text-align: left;
        top: 0rem;
        position: relative;
        transition:
            opacity 0.5s,
            top 0.5s;
    }
    section.ac-show_slideup {
        opacity: 1;
        top: 0;
    }
    .ac-icons-row {
        flex-direction: row;
        justify-content: space-evenly;
        color: #315455;
        width: 75vw;
                 margin: 2rem auto 0;
    }
    .ac-icon,
    .ac-yoman-flah {
        justify-content: center;
        display: flex;
    }
    .ac-icon {
        align-items: center;
        width: auto;
        height: 4rem;
        margin: auto auto 1.5rem;
        max-width: 11rem;
    }
    .ac-circl-num {
               display: flex;
            position: relative;
            width: 100%;
            height: 0;
    }
    .ac-circl-num svg {
   position: absolute;
    top: 50%;
    display: block;
    left: 50%;
    transform: translate(-50%, -123%);
    width: 4rem;
    height: 4rem;
    }
    .ac-yoman-flah {
        bottom: 2rem;
        width: 100%;
        background-color: #315455;
        color: #315455;
        align-items: center;
        padding: 2vh 1rem;
        text-decoration: none;
    }
    .ac-calendar-icon svg path {
        fill: #315455;
    }
    .ac-yoman-flah .ac-yoman-inner {
        justify-content: center;
        align-items: center;
        display: flex;
        background-color: #fff;
        font-size: 1.8rem;
        border-radius: 0.3rem;
        padding: 1vh 1.5rem 1vh 0;
        cursor: pointer;
    }
    .ac-yoman-flah:hover .ac-yoman-inner {
        transition: padding 1s;
        padding: 1vh 1.7rem 1vh 0.3rem;
    }
    .ac-yoman-flah .ac-arrow-left {
        width: 4rem;
        height: 2rem;
        display: flex;
        flex-direction: row;
    }
    .ac-yoman-flah .ac-arrow-left svg:nth-child(2) {
        position: relative;
        right: -1.5rem;
    }
    .ac-yoman-flah .ac-calendar-icon {
        width: 1.5rem;
        height: 1.5rem;
        margin-left: 1rem;
    }
    .ac-yoman-flah .ac-calendar-icon svg g {
        fill: #0c2d75;
        color: #0c2d75;
    }
    #ac-part-1,
    #ac-part-3 {
        top: 0;
    }
    #ac-part-1 {
        height: 37.8vw;
        display: flex;
        padding: 0;
    }
    #ac-part-1 .ac-col {
        width: 50%;
        display: flex;
        justify-content: center;
    }
   
    #ac-part-2,
    #ac-part-3,
    #ac-part-5,
    #ac-part-7,
    footer {
        height: auto;
    }
    #ac-part-1 .ac-image-3 {
        width: 100%;
        height: auto;
        margin: 0 auto;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        top:0;
        left:0;
        z-index: -1;
    }
    #ac-part-1 .ac-col-2 {
        display: flex;
        justify-content: space-between;
        color: #fff;
        flex-direction: column;
        text-align: center;
    }
    #ac-part-1 #ac-open-form {
        background-color: #fff;
        font-family: NarkissBlock-Medium;
    }
    #ac-part-1 .ac-glow-circle {
            width: 100%;
            height: 100%;
            background: radial-gradient(circle, rgb(255 255 255) 0%, rgb(255 255 255 / 33%) 40%, transparent 70%);
            margin: auto;
            display: flex;
            align-items: center;
            justify-content: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: -1;
    }
   
    #ac-part-1 #ac-open-form {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        color: #9d3e5e;
        border: 0;
        width: max-content;
        border-radius: 0;
        border-bottom-left-radius: 1.5rem;
    }
    #ac-part-1 #ac-open-form:hover {
        background-color: #9d3e5e;
        color: #fff;
        transition:
            color 0.5s,
            background-color 0.5s;
    }
    #ac-part-1 #ac-open-form:hover svg path {
        stroke: #fff;
    }
    #ac-part-1 .ac-col-2 .ac-inner-col-text2 {
        height: 29rem;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        position: relative;
    }
    #ac-part-1 .ac-col-2 .ac-in-proportzia{
        color: #9d3e5e;
        font-weight: 700;
        border-top: 0.1rem solid #9d3e5e;
        border-bottom: 0.1rem solid #9d3e5e;
        width: max-content;
        font-size: 2.1rem;
        padding: 0.8rem 2rem;
        margin: 2rem auto 0rem;
    }
    #ac-part-1 .ac-col-2 .ac-pretitle{
            color: #315455;
        font-weight: 700;
        font-size: 2.4rem;
        display: block;
        margin-bottom: -1rem;
    }
    #ac-part-2 {
        margin-bottom: 0;
        top:1rem;
    }
    #ac-part-2,
    #ac-part-3,
    #ac-part-4,
    #ac-part-5,
    #ac-part-6 {
        top:1rem;
    }
    #ac-part-2 h2 {
        color: #315455;
    }
    #ac-part-2 .ac-container-flued {
        flex-direction: column;
        justify-content: center;
        text-align: center;
    }
    #ac-part-2 .ac-icons-row {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        color: #315455;
        font-size: 1.9rem;
        width: 100%;
        margin-top:0.5rem;
    }
    #ac-part-2 .ac-icon {
        display: flex;
        justify-content: center;
        align-items: center;
        width: auto;
        height: 4.5rem;
        margin: auto auto 2rem;
        max-width: 11rem;
    }
    #ac-part-3 .ac-container-flued {
        flex-direction: row;
        justify-content: center;
        text-align: center;
        flex-direction: column-reverse;
    }
    #ac-part-3 .ac-sub-title {
        color: #9d3e5e;
        margin-top: -2rem;
        font-size: 1.53rem;
        margin-bottom: 2.5rem;
        font-weight: 900;
    }
    
    #ac-part-3 .ac-container-flued .ac-col-2,
    #ac-part-3 .ac-container-flued .ac-col-1 {
        width: 100%;
    }
    #ac-part-3 .ac-slider-1 .ac-before-after-wrapper{
        display:flex;
        justify-content: space-between;
        text-align: center;
        width: 85%;
        margin: 0 auto;
        border:0.1rem solid #9d3e5e;
        border-radius: 1.5rem;
        border-bottom-left-radius: 0;
                    padding: 4% 3%;
        font-size: 1.2rem;
            font-weight: 300;
            font-family: "NarkissBlock-Light";
    }
    #ac-part-3 .ac-slider-1 .ac-before-after-wrapper span {
                color: #9D3E5E;
                                display: block;
            margin-top: 0.3rem;
            margin-bottom: -0.3rem;
           
    }
    #ac-part-3 .ac-slider-1 .ac-image {
        border-radius: 3rem;
            width: 100%;
            display: flex;
            justify-content: center;
            align-items: center;
    }
    #ac-part-3 .ac-slider-1 .ac-before-after-wrapper .ac-b-a-inner-wrapper{
                    width: 48%;
    }
    #ac-part-3 .ac-slider-1 .ac-image img {
        width:100%;
        height: 100%;
        object-fit: cover;
                    border-radius: 0rem;
            margin-bottom: 0.5rem;
    }
    #ac-part-5 .ac-open-form,
    footer {
        background-color: #9d3e5e;
        color: #fff;
    }
  
    footer {
        text-align: center;
        font-size: 1.5rem;
    }
    #ac-part-3{
        background-color: #F4F4F4;
    }
    #ac-part-3 .ac-slider-title {
        display: block;
        margin: auto auto 1rem;
        font-family: NarkissBlock-Bold;
    }
    #ac-part-3 .ac-slider button:hover svg path {
        stroke: #0c2d7582 !important;
    }
    #ac-part-3 .ac-slider button.ac-left,
    #ac-part-4 .ac-slider button.ac-right {
        left: -4rem;
    }
    #ac-part-3 .ac-slider button.ac-right,
    #ac-part-4 .ac-slider button.ac-left {
        right: -4rem;
        transform: rotate(180deg);
    }
    #ac-part-3 .slick-dotted.slick-slider {
        width: 100%;
        margin: 1.5rem auto;
    }
    #ac-part-3 .ac-slider .slick-dots li button {
   width: 0.85rem;
            height: 0.85rem;
            background-color: transparent;
            border-radius: 50%;
            border: 0.1rem solid #464968;
    }
    #ac-part-3 .ac-slider .slick-dots li.slick-active button {
        background-color: #464968;
    }
    #ac-part-4 h2 {
        color:#464968
    }
    #ac-part-4 .ac-slider .slick-dots li button {
    width: 0.85rem;
            height: 0.85rem;
            background-color: transparent;
            border-radius: 50%;
            border: 0.1rem solid #464968;
    }
    #ac-part-4 .ac-image-8 {
                   margin: -1rem auto 0;
                               width: 2rem;
    }
    #ac-part-4 .ac-slider .slick-dots li.slick-active button {
        background-color: #464968;
        border: 0.15rem solid #464968;
    }
    #ac-part-4 .ac-slider .ac-starts {
        display: flex;
        justify-content: center;
                    margin-bottom: 0.5rem;
    }
    #ac-part-4 .ac-slider .ac-starts img {
        width: 4.5rem;
            margin: 0 0.0rem;
    }
    #ac-part-4 .ac-container-flued,
    #ac-part-6 .ac-container-flued {
        flex-direction: column;
        text-align: center;
        margin: 0 auto;
    }
    #ac-part-4 .ac-image-8 img {
              width: 4rem;
            height: auto;
    }
    #ac-part-4 .ac-slider span.ac-text {
        color: #464968;
        font-family: NarkissBlock-Light;
        display: block;
        padding: 0 3rem;
        line-height: 1.3;
        direction: rtl;
    }
    #ac-part-4 .ac-slider span.ac-text-advice {
                    height: 4rem;
    }
    #ac-part-4 .ac-slider span.ac-text strong {
        font-family: NarkissBlock-Medium;
        display: block;
        margin-top: 1rem;
    }
    #ac-part-5 .ac-smile-icon {
        width: 1.2rem;
        display: inline;
    }
     #ac-part-6 h2 {
        color: #315455;
    }
    #ac-part-5 h2,
    #ac-part-7 .ac-icons-row3 .ac-text:nth-child(2),
    #ac-part-7 h2 {
        color: #9d3e5e;
    }
    #ac-part-5{
        background-image: url(../img/sec-5-bg.webp);
        background-size: cover;
        background-position: center;
            background-repeat: no-repeat;
            top: 5rem;
    }
    #ac-part-5  .ac-container{
        width:40rem;
        background-color: transparent;
    }
    #ac-part-5 .ac-open-form {
        background-color: #9d3e5e;
        border: 0.1rem solid #9d3e5e;
        color: #fff;
        padding: 0.2rem 1.5rem;
        transition: color 0.5s, background-color 0.5s;
        font-family: NarkissBlock-Medium;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 1.3rem;
        width: 41%;
        border-radius: 0.2rem;
        border-bottom-left-radius: 1.5rem;
        height: 2.5rem;
        margin-top: 1.2rem;
    }
    #ac-part-5 h2 {
        margin-bottom:1.5rem
    }
    #ac-part-5 .ac-text {
        font-size: 2rem;
        display: block;
        margin: 0.3rem auto;
    }
    #ac-part-7{
        background-color: #F5F5F5;
    }
    #ac-part-7 .ac-container-flued {
        flex-direction: column;
        justify-content: space-evenly;
        text-align: center;
    }
    #ac-part-7 .ac-icons-row3 .ac-icon-box {
       padding: 3%;
            width: 29%;
            border-radius: 3.3rem;
            border: 0.1rem solid #9d3e5e;
            border-bottom-left-radius: 0;
            margin-bottom: 1.5rem;
            background-color: #fff;
    }
    #ac-part-7 .ac-icons-row3 .ac-text {
                   font-size: 0.95rem;
            line-height: 1.2;
            display: block;
            margin: -0.5rem auto 0rem;
            min-height: unset;
            font-weight: 500;
                        color: #315455;
    }
    #ac-part-7 .ac-icons-row3 .ac-text.ac-font-bold {
        font-weight: 700;
        font-size: 1.05em;
        margin-bottom: 1.2rem;
    }
    
    #ac-part-7 .ac-icons-row {
    justify-content: space-evenly;
            width: 75vw;
            margin-top: 0;
            flex-wrap: wrap;
            padding: 0 9vw;
    }
    #ac-part-5 .ac-container-flued {
        flex-direction: column;
        text-align: center;
    }
    #ac-part-5 .ac-subtitle {
        font-size: 1.1rem;
        line-height: 1.4;
    }
    footer {
        display: flex;
        justify-content: center;
        align-items: center;
        font-family: NarkissBlock-Light;
        line-height: 1.3;
        padding: 2rem 0 8rem 6rem;
    }
    footer .ac-container-flued {
        flex-direction: column;
    }
    footer .ac-container-flued #ac-open-form2 {
        margin-bottom: 2rem;
        background-color: #fff;
    border: 0.1rem solid #9d3e5e;
    color: #9d3e5e;
    padding: 0.2rem 1.5rem;
    transition: color 0.5s, background-color 0.5s;
    font-family: NarkissBlock-Medium;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    width: 25%;
    border-radius: 0.2rem;
    border-bottom-left-radius: 1.5rem;
    height: 2.5rem;
    margin-top: 1.2rem;
    }
    footer .ac-container-flued .ac-font-light {
        font-family: NarkissBlock-Light;
        line-height: 1.1;
    }
   
    
} 
